Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

nombre réponses : 25

#0 Re : -1 »  Autohebergement/serveur web@home: Présentation de Yunohost » Le 08/04/2017, à 08:09

Gemnoc
Réponses : 9

Bonjour chinois02,

Merci de ton partage. Cela fait plusieurs années que je m'intéresse à l'auto-hébergement, sans n'avoir encore osé faire le saut. J'ai l'avantage d'une connexion relativement rapide 20/10 Mbps et usage mensuel de 200 Go de données par mois.

Pour l'achat d'un serveur, j'avais décidé l'année dernière d'appuyer le projet d'ordinateur libre EOMA68 en contribuant à la campagne de financement participatif, mais la date de livraison prévue de mars 2017 a été repoussée à juillet prochain... Et je ne serais pas surpris que les retards s'accumulent. Là, je regarde du côté des nano-ordinateurs, plus particulièrement ceux d'Olimex à processeur ARM à très basse consommation qui sont de plus open source. (Si je ne trouve pas de boîtier, je compte m'en faire un - j'ai une imprimante 3D et je maîtrise FreeCAD)

Je me demande si je devrais implanter un RAID pour assurer la sécurité des données (je pense surtout au courriel) - pas certain qu'un nano-ordinateur puisse convenir dans ce cas.

J'ai déjà eu mon blogue WordPress sous hébergement mutualisé. Je trouve WordPress un peu usine à gaz, je suis tenté d'essayer PluXml qui ne nécessite pas de base de données.

#1 Re : -1 »  Autohebergement/serveur web@home: Présentation de Yunohost » Le 29/04/2017, à 20:55

Gemnoc
Réponses : 9

Merci de ton retour!

Ma réflexion a évolué depuis. La carte OLinuXino que je convoite possède un seul port SATA, l'alternative serait de brancher un concentrateur USB afin de brancher deux disques... Ça devient compliqué. Des sauvegardes périodiques sur un autre disque externe pourrait faire l'affaire.

#2 Re : -1 »  Aide pour capture audio légale svp » Le 02/01/2017, à 20:55

Gemnoc
Réponses : 12

Salut,

serguntu a écrit :

J'ai essayé avec audacity mais cela enregistre à partir du micro et c'est pas top du tout...

Cette procédure semble indiquer qu'on peut enregistrer le son directement à la source :

https://informatique-beaujolaise.blogsp … -avec.html

#3 Re : -1 »  RESOLU Creation d'un paquet thumbnailer geogebra 5 gnome » Le 02/01/2017, à 19:43

Gemnoc
Réponses : 8

Salut Toobuntu,

(J'ai édité ma réponse initiale après avoir mieux relu ton message)

Toobuntu a écrit :

J'utilise geogebra 5 , mais dans les depots le thumbnailer depend de la version 4 ( geogebra-gnome )

Entre la version 4 et la version 5, il peut avoir eu des changements importants.

Le thumbnailer fait partie du paquet geogebra-gnome, qui est sûrement le fruit du travail des mainteneurs Debian plutôt que du projet geogebra.

Pour faire fonctionner ce thumbnailer avec geogebra 5, il faudrait probablement ré-empaqueter geogebra 5, et ça peut être très compliqué si la version 5 est très différente de la 4...

#4 Re : -1 »  RESOLU Creation d'un paquet thumbnailer geogebra 5 gnome » Le 02/01/2017, à 21:04

Gemnoc
Réponses : 8
Toobuntu a écrit :

Salut Gemnoc

J'ai regardé le source Debian il contient 2 fichiers que j'ai copié dans mon système

debian/geogebra.thumbnailer usr/share/thumbnailers
ggthumb.sh /usr/bin/ggthumb

Mais il y a un problème, les vignettes ne sont pas générées, et j'ai des erreurs dans le .cache thumbnails

À mon avis simplement copier les fichiers ne suffit pas, puisqu'ils ne sont pas associés à l'application geogebra 5.

Aucune idée comment faire cette association.

Toobuntu a écrit :

J'utilise geogebra5 installé depuis les dépôts du site geogebra, je suis sur Ubuntu 16.04 x64

Je n'ai trouvé aucune information sur le site officiel à cet effet. La page de téléchargements fait télécharger un fichier deb.

#5 Re : -1 »  LibreCad » Le 27/11/2016, à 19:55

Gemnoc
Réponses : 4

Salut,

Je ne sais pas si tu sais que LibreCAD est un « fork » de QCad. À l'époque où le projet LibreCAD a commencé, le développement de QCad (présent dans les dépôts de Ubuntu jusqu'à la version 12.04) était stoppé depuis plusieurs années.

Mais le développement de QCad a repris depuis et continue toujours, et sur certains points QCad est maintenant plus avancé que LibreCAD. Entre autres, QCad dispose de raccourcis-claviers. Il est offert en version libre (licence GPL) et commerciale à prix modique.

#6 Re : -1 »  LibreCad » Le 16/12/2016, à 06:51

Gemnoc
Réponses : 1

Salut,

En CAO, on dessine toujours à l'échelle réelle 1:1. C'est lors de l'impression qu'on définit une échelle d'impression.

#7 Re : -1 »  vos creations blender » Le 13/10/2016, à 04:27

Gemnoc
Réponses : 589

golgot200, elle est superbe cette 2CV. smile Je t'envie ta maîtrise de Blender... Depuis toutes ces années que ce sujet roule sa bosse (7 ans yikes), je n'ai toujours pas osé m'attaquer à ce monstre. Je suis trop occupé sur un monstre d'un autre type (FreeCAD). roll

P.S. Et la Spyder, tu l'as complétée ? tongue

#8 Re : -1 »  vos creations blender » Le 14/10/2016, à 03:36

Gemnoc
Réponses : 589

Comment ? Un moteur ? Je pensais que ce truc fonctionnait à pédales. tongue

#9 Re : -1 »  Avidemux absent des dépôts ? » Le 01/12/2016, à 07:01

Gemnoc
Réponses : 9

Je croyais que ce qui se passait dans ce cas c'est que l'ancienne version était simplement recompilée sur la nouvelle version Ubuntu ?

À moins que des conflits de dépendances soient apparus qui empêche la construction du paquet...

Ce n'est pas l'équipe dev de Avidemux qui est responsable de créer les paquets, mais l'équipe d'«empaqueteurs» Debian, ensuite les paquets sont recompilés sous Ubuntu.

Pour info avidemux est d'ailleurs totalement disparu de Debian... https://packages.debian.org/search?keyw … ection=all

#10 Re : -1 »  Avidemux absent des dépôts ? » Le 02/12/2016, à 06:45

Gemnoc
Réponses : 9

Salut abelthorne,

J'ai trouvé cette requête d'ajout de paquet pour avidemux sur le site Debian : https://bugs.debian.org/cgi-bin/bugrepo … bug=203211

Le fil débute en 2003, mais la discussion continue de façon pertinente jusqu'en 2012. Je n'ai parcouru le sujet qu'en diagonale, mais apparemment, avidemux intégre dans ses sources une version très modifiée de ffmpeg. Or, Debian ne voit pas d'un bon œil les projets qui intègrent dans leurs sources des bibliothèques logicielles qui sont déjà disponibles dans les dépôts. La méthode priorisée est d'extraire les bibliothèques des sources pour mettre en dépendance les versions des dépôts. Mais si les biblis intégrées sont « patchées » ça devient plus complexe.

D'autre part, comme J5012 l'a mentionné, il y a quelques années, suite à une bisbille entre développeurs, le projet ffmpeg a été forké en un autre projet, libav, qui a été adopté par Debian et Ubuntu.

Le paquet avidemux de Debian ne semble plus avoir de mainteneur depuis 2012.

#11 Re : -1 »  Avidemux absent des dépôts ? » Le 02/12/2016, à 06:51

Gemnoc
Réponses : 9

Je viens d'apprendre que ffmpeg a fait son retour dans Ubuntu 16.04.

https://en.wikipedia.org/wiki/Libav

C'est bien nébuleux tout ça...

#12 Re : -1 »  FreeCAD + Ubuntu One » Le 24/11/2016, à 06:07

Gemnoc
Réponses : 4

Bonjour DDomonique,

C'est la première fois que j'entends parler d'un truc pareil. Pourrais-tu expliquer la procédure que tu as suivie pour l'installation de FreeCAD ?

Si tu tentes d'installer le paquet "snap" dispo dans la logithèque (ce que semble indiquer ta capture d'écran), je te le déconseille. La description en anglais indique qu'il s'agit d'un aperçu ("preview") de la version 0.17 qui est très loin d'être finalisée. Ce paquet était un test du nouveau procédé d'empaquetage snap réalisé par un membre de la communauté FreeCAD il y a plusieurs mois. Bref pour une version de développement, ce paquet est dépassé.

Je te recommande de suivre les instructions d'installation de la doc freecad qui préconise l'installation via l'un de deux dépôts PPA (je te conseille le PPA stable). Pour info, j'ai été le mainteneur des PPA de FreeCAD pendant 4 ans, et je continue de m'impliquer occasionnellement.

gemnoc alias NormandC sur le forum FreeCAD

#13 Re : -1 »  FreeCAD + Ubuntu One » Le 25/11/2016, à 05:17

Gemnoc
Réponses : 4

Ôtes-moi un doute s'il te plaît.

As-tu suivi la procédure d'ajout de PPA indiquée dans la doc que je t'ai donnée (et qui soit-dit en passant ne requiert pas l'utilisation de la console et ne fait rien planter) ? Si tu as installé le paquet deb des dépôts Ubuntu, il est complètement dépassé (0.15.4671 sur la 16.04 alors que la dernière version publiée de FreeCAD sur le dépôt PPA freecad-stable est la 0.16.6703).

#14 Re : -1 »  RESOLU Cinelera se plante » Le 19/11/2016, à 22:24

Gemnoc
Réponses : 4

D'après ce que tu indiques, tu utilises le PPA qui propose des versions basées sur les dernières sources du dépôt Git de Cinelerra (avec deux "R").

Il existe un PPA pour la version stable 1.2.3 dont le dernier téléchargement date d'avril dernier.

https://launchpad.net/~cinelerra-ppa/+a … -cv-stable

Si ton travail est critique, tu devrais te limiter à la version stable plutôt qu'à une version de développement qu'on appelle communément une "daily build", qui peut apporter son lot de bogues.

#15 Re : -1 »  RESOLU Cinelera se plante » Le 20/11/2016, à 11:24

Gemnoc
Réponses : 4

Pas besoin d'effacer l'ancien PPA, simplement le décocher sous l'onglet « Autres logiciels » de Paramètres systèmes / Logiciels et mises à jour.

Tu devras ensuite forcer la version stable, je ne crois pas que ça puisse se faire par la logithèque, c'est toutefois possible avec Synaptic. Sinon il suffit de désinstaller Cinelerra, déactiver le PPA, activer le PPA stable, puis réinstaller Cinelerra.

#16 Re : -1 »  montage video avec CINELERRA » Le 19/11/2016, à 22:35

Gemnoc
Réponses : 7

Allez lire la description du PPA.

https://launchpad.net/~cinelerra-ppa/+a … ubuntu/ppa

Le PPA cinelerra-ppa mentionné dans cette discussion est le PPA "daily builds". En bref, il propose des versions de développement basées sur le code source du dépôt Git. C'est donc une version qui peut faire preuve d'instabilité et souffrir occasionnellement de bogues bloquants.

AMA il vaut mieux lui préférer la version du PPA stable qui est listée dans la description mentionnée, sauf si vous voulez tester les tous derniers changements et participer à débusquer et rapporter les bogues au projet.

PPA stable : https://launchpad.net/~cinelerra-ppa/+a … -cv-stable

#17 Re : -1 »  Solidworks 2016, comment faire ? » Le 25/09/2016, à 03:15

Gemnoc
Réponses : 8

Salut,

Si tu utilises SolidWorks professionnellement, le plus simple c'est de le faire fonctionner sur le système d'exploitation pour lequel il a été conçu. La virtualisation n'est AMHA pas suffisante pour une application qui fait un usage intensif de la 3D, j'avoue par contre n'avoir pas expérimenté depuis quelques années.

J'ai travaillé comme consultant de la maison pendant 3 ans sous WinXP et Solid Edge, un logiciel concurrent à SW. Le soir je redémarrais sous ma partition Ubuntu, avec grand soulagement. lol

#18 Re : -1 »  libreCAD » Le 11/09/2016, à 19:41

Gemnoc
Réponses : 9

Moment of Inspiration n'est pas disponible nativement sous Linux. (Et aucune mention de son prix, $295 roll)

Faire tourner des applications sous Wine, ça peut faire... un temps. Pour ma part j'ai fait le choix il y a des années de me débarrasser totalement de ce truc.

Mais surtout : choufre a très bien expliqué qu'il tentait de travailler sur un fichier DXF 2D. Tu es complètement hors sujet avec tes suggestions, Pascaltech. roll (édition du 2016-09-12 : et je remarque maintenant qu'il a supprimé totalement ses messages. re- roll roll roll )

k3c : FreeCAD et BRL-CAD sont des applications 3D. Je connais peu BRL-CAD (en fait juste assez pour m'en tenir loin tongue) mais je connais très bien FreeCAD. Ça n'est à mon avis pas l'outil approprié pour faire uniquement du dessin 2D. Ses outils de dessin sont surtout conçus pour produire des modèles 3D.

J'utilise très peu LibreCAD, mais je crois pouvoir répondre à ces questions...

choufre a écrit :

Je ne vois pas comment afficher les propriétés des objets

Tu peux obtenir les propriétés d'un objet depuis le menu Modifier --> Propriétés. Le pointeur de la souris se transforme alors en croix. Tu cliques sur l'élément et une fenêtre de dialogue s'ouvre. Toutefois les infos de cette fenêtre ne sont pas aussi complètes que sous AutoCAD.

choufre a écrit :

encore moins comment modifier un calque.

Dans la liste des calques (colonne à droite), clic droit sur le calque --> Éditer calque.

L'interface de LibreCAD est très particulière... C'est clair que c'est moins complet qu'AutoCAD, ou encore DraftSight qui est un clone presque parfait d'AutoCAD, les fonctionnalités 3D en moins.

Tu peux aussi voir du côté de QCad, à partir duquel LibreCAD a évolué. QCad est développé par une entreprise qui offre une version sous licence libre (GPLv3) et une autre sous licence commerciale, à prix très modique. LibreCAD est basé au départ sur la très vieille version 2 de QCad, mais QCad est maintenant en version 3.x et est un peu plus convivial. Il semble d'ailleurs disposer d'un éditeur de propriétés semblable à celui d'AutoCAD. Voir la capture sur le site officiel : http://qcad.org/fr/

#19 Re : -1 »  libreCAD » Le 13/09/2016, à 03:46

Gemnoc
Réponses : 9

Se pourrait-il que tu aies gelé des calques sous AutoCAD quand tu as créé ce fichier ?

Dans la liste des calques, il y a 3 icônes à côté du nom de chaque calque. Est-ce que l'icône de verrou est noire ou grisée ? Si elle est noire, cela veut dire que le calque est gelé/verrouillé et rien de ce qu'il contient ne peut être sélectionné. Un clic dessus suffit à basculer son état de verrouillé à déverrouillé.

Sinon, je veux bien jeter un œil sur ton fichier, mais sans garantie...

choufre a écrit :

J'ai par ailleurs tenté d'installer DraftSight à partir du .deb mais ca n'a pas fonctionné.

Tu n'as pas mentionné ta version d'Ubuntu, ni quelle est son architecture (32 bits ou 64 bits ?). Si je me souviens bien, DraftSight n'est plus disponible en 32 bits. Il semble y avoir un problème avec le site, j'obtiens un 404 quand j'essaie de télécharger le paquet donc je suis incapable de vérifier.

J'ai eu la version Ubuntu de DraftSight sur mon PC un certain temps, mais je n'accepte plus ces satanés CLUF (prenez donc la peine d'en lire un, un jour roll) ni l'activation par courriel (bonjour le pourriel incessant de Dassault) renouvelable annuellement. Vive le logiciel libre.

#20 Re : -1 »  libreCAD » Le 15/09/2016, à 04:02

Gemnoc
Réponses : 9

Je plussoie pour les capacités de Bricscad. C'est impressionnant ce que l'éditeur a réalisé, car l'édition Platinum fait à certains égards bien davantage qu'AutoCAD. J'ai vu récemment les fonctionnalités apportées par le greffon de métal en feuille... Carrément bluffant, le logiciel de conception paramétrique que nous utilisons au bureau (et qui a coûté de nombreuses fois plus cher) ne contient même pas certaines des fonctionnalités.

Jadis j'ai tenu un blogue nommé « La CAO sous Linux » et j'avais testé DraftSight, ARES Commander Edition (dont DraftSight est une version "Light") et Bricscad quand les versions Linux sont sorties. Niveau 3D, Bricscad était largement plus performant qu'ARES. Côté 2D c'était équivalent. Le bémol pour Bricscad en est un d'esthétique : il s'intégrait beaucoup moins bien au bureau Ubuntu que DraftSight. Le premier utilise le toolkit graphique WxWidgets alors que ARES/DraftSight est basé sur Qt.

Par contre, pour revenir au sujet de choufre, cela semble un projet perso, donc pas vraiment justifiable de consacrer une somme assez conséquente à l'achat d'une licence de Bricscad.

#21 Re : -1 »  Entangle et ubuntu 12.04 » Le 28/08/2016, à 10:49

Gemnoc
Réponses : 7
xtrice a écrit :

Depuis quelques jours j'essaie d'installer le logiciel entangle (logiciel de pilotage d'appareil photo numérique) sur mon ubuntu 12.04 mais rien y fait. J'ai bien un paquet qui s'appelle comme ça dans synaptic.

Pourtant, le site packages.ubuntu.com ne liste pas le paquet entangle pour Ubuntu 12.04.

http://packages.ubuntu.com/search?keywo … chon=names

#22 Re : -1 »  Entangle et ubuntu 12.04 » Le 31/08/2016, à 04:04

Gemnoc
Réponses : 7

Ce que gl38 t'a demandé, c'est de vérifier les propriétés du paquet, pas sa description.

Clic droit sur le nom du paquet dans Synaptic --> Propriétés, ensuite onglet "Fichiers installés".

#23 Re : -1 »  Entangle et ubuntu 12.04 » Le 01/09/2016, à 06:16

Gemnoc
Réponses : 7

Pour info, voici la liste des fichiers que tu devrais trouver (ici c'est pour le paquet de Ubuntu 14.04 LTS):

http://packages.ubuntu.com/trusty/i386/ … e/filelist

Ton paquet est soit mal installé, soit incomplet.

Tu pourrais toujours t'essayer à la compilation depuis les sources... Mais il faudrait voir si c'est possible sous Ubuntu 12.04 LTS, qui date quand même de 4 ans maintenant. Ses bibliothèques pourraient être trop vieilles.

#24 Re : -1 »  [Financement participatif réussi] Ordinateur entièrement libre EOMA68 » Le 22/08/2016, à 06:57

Gemnoc
Réponses : 3

Je remonte ce sujet et te remercie de m'avoir fait découvrir ce projet. smile

J'ai apporté ma contribution (une carte ordinateur et un micro desktop que j'espère utiliser pour de l'auto-hébergement...) Avec 4 jours à faire le projet est à plus de 70% financé (106 000$ sur 150 000$), il ne le sera probablement pas à 100% d'ici la fin de la période de financement... hmm Mais l'auteur du projet est en pourparlers avec la plate-forme de financement participatif, car les objectifs sont atteints quant à la quantité minimale de cartes commandées.